prefix=/work/build/______________________________PADDING______________________________
exec_prefix=${prefix}
libdir=${prefix}/lib
includedir=${prefix}/include


Name: Qt5 WebView
Description: Qt WebView module
Version: 5.5.1
Libs: -L${libdir} -lQt5WebView 
Libs.private: -L/opt/android/ndk/sources/cxx-stl/gnu-libstdc++/4.8/libs/x86 -L/opt/android/ndk/platforms/android-9/arch-x86//usr/lib -ljnigraphics -L/work/build/______________________________PADDING______________________________/lib -lQt5Quick -lQt5Gui -lQt5Qml -lQt5Network -lQt5Core -lgnustl_shared -llog -lz -lm -ldl -lc -lgcc -lGLESv2  
Cflags: -I${includedir}/QtWebView -I${includedir}
Requires: Qt5Core Qt5Gui Qt5Core Qt5Gui Qt5Qml Qt5Quick Qt5Quick Qt5Qml

